@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url(../fonts/source-sans-pro-400.woff2) format('woff2');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  font-display: fallback;
  src: url(../fonts/source-sans-pro-600.woff2) format('woff2');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  font-display: fallback;
  src: url(../fonts/source-sans-pro-700.woff2) format('woff2');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 900;
  font-display: fallback;
  src: url(../fonts/source-sans-pro-900.woff2) format('woff2');
}
@font-face {
  font-family: 'Sintony';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url(../fonts/sintony-400.woff2) format('woff2');
}
@font-face {
  font-family: 'Sintony';
  font-style: normal;
  font-weight: 700;
  font-display: fallback;
  src: url(../fonts/sintony-700.woff2) format('woff2');
}
